# OnURLLinkPopupRequest

URL link popup customization

Parameters

    $0 = url

Window
The window that the user has clicked in
Description
This event is triggered when an user has right clicked on an URL link in the text view. The double click link action is builtin and it causes KVIrc to open the URL with a browser (konqueror in KDE compilation mode or netscape). This is a good place to show a popup menu with some operations that can be performed with the URL , like bookmarking in some way or opening with a specific browser.

Index, Events

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006